*{ margin:0px; padding:0px; box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
body{ background:#12191d; color:#FFFFFF; font-family:Verdana, Geneva, sans-serif; font-size:16px; height:100%;}
a{ text-decoration:none;}
ul, ol{ list-style-type:none;}
img{max-width:100%;}
input[type="checkbox"] { display: none;}
input[type="checkbox"] + label span {background: url("images/checkbox.png") no-repeat scroll 1px 0px rgba(0, 0, 0, 0); cursor: pointer; display: inline-block; height: 19px; margin: -1px 10px 0 0; vertical-align: middle;
width: 19px;}
input[type="checkbox"]:checked + label span { background: url("images/checkbox.png") no-repeat scroll -18px 0px rgba(0, 0, 0, 0);}
.login-box{ max-width:400px; margin:70px auto; padding:20px; background:#3a7296; border:#FFFFFF 3px solid; border-radius:20px; position:relative; z-index:555; }
.login-box span{ width:100%; margin-bottom:10px; display:block;}
.login-box form span:last-child{ margin-bottom:0px; text-align: right;}
.inputbox{ border:none; padding:10px; width:100%;}
.forgetpass{ float:right;}
.forgetpass a{ color:#000000; border-bottom:#000000 solid 1px; font-size:12px; line-height:20px;}
.rememberme abbr { font-size:12px;}
.login-btn{  background: rgb(255,141,71); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOGQ0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjczMWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,141,71,1) 0%, rgba(255,115,30,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,141,71,1)), color-stop(100%,rgba(255,115,30,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,115,30,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,115,30,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,115,30,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,141,71,1) 0%,rgba(255,115,30,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8d47', endColorstr='#ff731e',GradientType=0 ); /* IE6-8 */
border:#dd5d09 1px solid;
color:#000000;
padding: 5px 20px;
font-size:18px;
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
-webkit-border-radius:5px;
cursor:pointer;
}
.graph{ position:absolute; width:100%; bottom:0px; text-align:center; z-index:20; opacity:0; }
.graph img{width:100%;}
.circle { text-align:center; width:100px; font-size:14px; position:absolute; opacity:0;  margin-left: -50px;  bottom:-500%;}
.circle span { display:inline-block; height:80px; width:80px; border-radius:50%; border:5px solid #fff; background:#CC3300; text-align:center; margin-top:10px; top:0; position:relative; z-index:2; }
.circle i { display:block;  width:2px; content:''; border-left:1px dashed #fff; position:absolute; bottom:0px; left:50%; height:87%; z-index:0;} 
.circle span abbr {margin-top: 14px; display:inline-block;}

.c1 { left:9.5%;  height: 40%; min-height: 273px;} 
.c1 span { background:#5cb811;} 
.c1 i { border-color:#5cb811;} 

.c2 {  left:17.3%; height: 75%; min-height: 273px;} 
.c2 span { background:#b81177;} 
.c2 i { border-color:#b81177;} 

.c3 {  left:30.4%; height: 60%; min-height: 273px;} 
.c3 span { background:#d0e51a;} 
.c3 i { border-color:#d0e51a;} 


.c4 { left:47.4%; height: 49%; min-height: 273px;} 
.c4 span { background:#c75644;} 
.c4 i { border-color:#c75644;} 


.c5 {  left:60.5%; height: 42%; min-height: 273px;} 
.c5 span { background:#17b4a3;} 
.c5 i { border-color:#17b4a3;} 


.c6 { left:70.9%; height: 70%; min-height: 273px;} 
.c6 span { background:#f38605;} 
.c6 i { border-color:#f38605;} 


.c7 {  left:81.2%; height: 50%; min-height: 273px;} 
.c7 span { background:#a623dd;} 
.c7 i { border-color:#a623dd;} 


.c8 {  left:90.2%; height: 65%; min-height: 273px;} 
.c8 span { background:#001eff;} 
.c8 i { border-color:#001eff;} 

.top-message
{ font-size:12px; margin-bottom:10px;}
.error-msg
{    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.84);
    top: 105%;
    font-size: 14px;
    left: 0;
    padding: 8px;
    position: absolute;}
@media only screen and ( max-width:1400px)
{
.login-box{ margin: 50px auto; max-width:380px; padding:15px;}
.login-box span{ margin-bottom: 10px;}	
}
@media only screen and ( max-width:1200px)
{
	.c6 {height: 60%;}

}
@media only screen and ( max-width:768px)
{
	.c6 {height: 64%;}

}

@media only screen and ( max-width:640px)
{
.graph, .circle{ display:none;}

}
@media only screen and ( max-height:680px)
{
		.c4 {height: 46%;}
}
@media only screen and ( max-height:500px)
{
	.graph, .circle{ display:none;}
}